#contacts{
    text-align: center;
    border-collapse: collapse;
    border: 3px solid #ddd;
    width: 100%;
}

#contacts td, #contacts th {
    border: 1px solid #ddd;
    padding: 8px;
  }


#contacts th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #6b69f1;
  color: white;
}